body
{
    margin: 0px;
    background-color: #000000;
    color: #FFFFFF;
}
a:link
{
    color: #E1E3F7;
    text-decoration: none;
}
img
{
    border-style: none;
}
a:visited
{
    color: #E1E3F7;
    text-decoration: none;
}
a:active
{
    color: #FFFFFF;
    text-decoration: underline;
}
a:hover
{
    color: #FFFFFF;
    text-decoration: underline;
}
.main_body_out
{
    width: 990px;
    display: inline-block;
    background-image: url('images/main_bg_l.gif');
    background-repeat: repeat-y;
    position: relative;
    z-index: 1;
}
.main_body_in
{
    background-position: right;
    width: 972px;
    display: inline-block;
    margin-left: 18px;
    background-repeat: repeat-y;
    background-image: url('images/main_bg_r.gif');
    text-align: left;
}
.main_body
{
    width: 950px;
    display: inline-block;
    border-style: solid;
    border-width: 0px 2px 0px 2px;
    border-color: #000000;
}
.main_top
{
    height: 70px;
    position: relative;
}
.main_bar
{
    height: 28px;
    background-image: url('images/t_bar_bg.gif');
}
.main_bar_in
{
    background-position: right;
    height: 28px;
    overflow: visible;
    background-image: url('images/t_bar_foot.gif');
    background-repeat: no-repeat;
}
.main_middle
{
    background-position: -2px;
    display: inline-block;
    overflow: visible;
    width: 950px;
    background-image: url('images/l_gra_out_bg.gif');
    background-repeat: repeat-y;
    padding-bottom: 10px;
    position: relative;
}

.main_middle_doc
{
    background-position: -2px;
    display: inline-block;
    overflow: visible;
    width: 950px;
    padding-bottom: 10px;
    position: relative;
    text-align: center;
}

.main_bottom
{
    text-align: center;
}
.main_middle_left
{
    width: 280px;
    float: left;
    text-align: center;
}
.main_middle_right
{
    width: 670px;
    float: left;
    text-align: center;
    overflow: visible;
    color: #FFFFFF;
}
.main_middle_right_top
{
    height: 352px;
    width: 670px;
    overflow: visible;
    position: relative;
    z-index: 0;
}
.right_video
{
    width: 544px;
    height: 352px;
    float: left;
    display: block;
}
.right_cm
{
    height: 352px;
    width: 126px;
    background-color: #373737;
    position: relative;
    top: 0px;
    right: 0px;
    display: block;
    float: right;
}
.top_title_img
{
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.top_menu
{
    display: block;
    position: absolute;
    right: 5px;
    bottom: 5px;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
}
.left_box_out
{
    width: 265px;
    margin: 10px auto 10px auto;
    background-image: url('images/l_box_bg.gif');
}
.left_box_in
{
    padding: 5px 10px 10px 10px;
    text-align: left;
    font-size: 14px;
}
.left_form
{
    text-align: left;
    padding-left: 14px;
    padding-top: 5px;
    font-size: 12px;
}
.left_hist
{
    width: 240px;
    height: 250px;
    border: 1px solid #808080;
    overflow: auto;
    background-color: #000000;
    margin: 10px auto 10px auto;
    text-align: left;
    padding: 5px;
    font-size: 12px;
}
.left_userinfo
{
    width: 240px;
    height: 180px;
    border: 1px solid #333333;
    overflow: auto;
    margin: 10px auto 10px auto;
    text-align: left;
    padding: 5px;
    font-size: 12px;
}
.left_images
{
    border-style: none;
    margin-top: 4px;
    margin-bottom: 4px;
}
.left_grabox
{
    width: 250px;
    background-image: url('images/l_gra_in_bg.gif');
    margin-top: 4px;
    margin-bottom: 4px;
    text-align: left;
    padding: 5px;
    font-size: 11px;
}
.left_grabox_footer
{
    position: relative;
    margin-top: 5px;
}
.left_grabox_header
{
    position: relative;
    padding-bottom: 6px;
}
.left_grabox_title
{
    border: 1px solid #333333;
    padding: 1px;
    font-size: 12px;
    display: inline;
    font-weight: bold;
    color: #333333;
    background-color: #CCCCCC;
}
.left_grabox_date
{
    font-size: 12px;
    display: block;
    position: absolute;
    bottom: 0px;
    right: 0px;
    color: #FFFFFF;
    font-weight: bold;
}
.right_littlebar
{
    height: 8px;
    width: 670px;
}
.right_bar
{
    height: 27px;
    background-image: url('images/bar_bg.gif');
    padding-left: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
    clear: both;
}
.topbar_img
{
    float: left;
    display: block;
    border-style: none;
}
.flash_bnr
{
    text-align: left;
    margin-left: 10px;
    display: block;
    float: left;
    clear: both;
}
.right_content
{
    margin-bottom: 8px;
    text-align: left;
    overflow: visible;
    display: block;
    float: left;
    margin-left: 12px;
}
.right_content_clear
{
    clear: both;
}
.content_box
{
    display: block;
    width: 150px;
    height: 213px;
    border: 1px solid #FFFFFF;
    margin-right: 5px;
    margin-left: 5px;
    position: relative;
    text-align: left;
    float: left;
}
.c_title
{
    position: absolute;
    display: block;
    width: 150px;
    font-size: 12px;
    height: 38px;
    text-align: center;
    overflow: hidden;
    font-weight: bold;
    line-height: 12px;
    padding-top: 4px;
}
.c_image
{
    border-style: none;
    width: 140px;
    height: 105px;
    position: absolute;
    display: block;
    top: 46px;
    left: 5px;
}
.c_artists
{
    position: absolute;
    display: block;
    width: 146px;
    font-size: 10px;
    height: 26px;
    text-align: left;
    overflow: hidden;
    top: 157px;
    padding-left: 4px;
    line-height: 12px;
}
.c_text
{
    position: absolute;
    display: block;
    width: 146px;
    font-size: 10px;
    height: 12px;
    text-align: left;
    top: 182px;
    left: 0px;
    margin-bottom: 0px;
    overflow: hidden;
    color: #C0C0C0;
    padding-left: 4px;
}
.c_vote
{
    display: block;
    position: absolute;
    left: 4px;
    bottom: 4px;
    font-size: 12px;
    color: #0099FF;
}
.c_date
{
    display: block;
    position: absolute;
    right: 4px;
    bottom: 4px;
    font-size: 12px;
}
.c_new
{
    display: block;
    position: absolute;
    top: 48px;
    left: 8px;
}
.navi_bar
{
    clear: both;
    font-size: 18px;
    font-weight: bold;
    padding: 8px;
}
.no_border
{
    border-style: none;
}
.channel_box
{
    display: block;
    width: 210px;
    height: 147px;
    border: 1px solid #FFFFFF;
    margin-right: 3px;
    margin-left: 3px;
    position: relative;
    text-align: left;
    float: left;
}
.ch_title
{
    position: absolute;
    display: block;
    width: 210px;
    font-size: 12px;
    height: 26px;
    text-align: center;
    overflow: hidden;
    font-weight: bold;
    line-height: 12px;
    padding-top: 4px;
}
.ch_image
{
    border-style: none;
    width: 200px;
    height: 40px;
    position: absolute;
    display: block;
    top: 35px;
    left: 5px;
}
.ch_artist
{
    position: absolute;
    display: block;
    width: 203px;
    font-size: 10px;
    height: 15px;
    text-align: left;
    overflow: hidden;
    top: 78px;
    padding-left: 4px;
    line-height: 12px;
    left: 1px;
}
.ch_text
{
    position: absolute;
    display: block;
    width: 200px;
    font-size: 10px;
    height: 32px;
    text-align: left;
    top: 96px;
    left: 3px;
    margin-bottom: 0px;
    overflow: hidden;
    color: #C0C0C0;
    padding-left: 4px;
}
.ch_date
{
    display: block;
    position: absolute;
    right: 4px;
    bottom: 4px;
    font-size: 12px;
}
.artist_box
{
    display: block;
    width: 142px;
    height: 149px;
    border: 1px solid #FFFFFF;
    margin-right: 8px;
    margin-left: 8px;
    position: relative;
    text-align: left;
    float: left;
}
.a_image
{
    border-style: none;
    width: 136px;
    height: 102px;
    position: absolute;
    display: block;
    top: 2px;
    left: 2px;
}
.a_artist
{
    position: absolute;
    display: block;
    width: 133px;
    font-size: 10px;
    height: 15px;
    text-align: center;
    overflow: hidden;
    top: 106px;
    padding-left: 4px;
    line-height: 12px;
    left: 1px;
}
.a_text
{
    position: absolute;
    display: block;
    width: 132px;
    font-size: 10px;
    height: 24px;
    text-align: left;
    top: 122px;
    left: 2px;
    margin-bottom: 0px;
    overflow: hidden;
    color: #C0C0C0;
    padding-left: 4px;
}

.text_medium{
    font-size : 12px;
    color : #e8e8e8;
}
.text_large{
  font-size : 14px;
  font-weight : bold;
  color : #e4e4e4;
}
.width_large
{
    width: 640px;
    display: block;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
}
.prop_title
{
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    padding-bottom: 10px;
    clear: both;
    padding-top: 20px;
}
.prop_list
{
    margin-right: auto;
    margin-left: auto;
}
.prop_list_name
{
    font-size: 12px;
    color: #C0C0C0;
    text-align: right;
}
.prop_list_value
{
    font-size: 12px;
    color: #FFFFFF;
    text-align: left;
}
.prop_text_out
{
    width: 600px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    font-size: 14px;
    line-height: 18px;
}
.prop_text_in
{
    height: 148px;
    background-image: url('images/text_gradation_v.gif');
    background-repeat: repeat-x;
    display: table-cell;
    text-align: left;
    padding: 10px;
    vertical-align: top;
}
.prop_imageset
{
    margin-right: auto;
    margin-left: auto;
}
.prop_imageset_td
{
    vertical-align: top;
}
.prop_ch_image
{
    width: 200px;
    height: 40px;
    border-style: none;
    margin-bottom: 5px;
}
.prop_info_table
{
    margin-right: auto;
    margin-left: auto;
    width: 480px;
    margin-bottom: 28px;
}
.prop_info_title
{
    border-style: solid;
    border-width: 0px 0px 2px 10px;
    border-color: #FFFFFF;
    text-align: left;
    text-indent: 10px;
    margin-bottom: 5px;
    font-size: 14px;
}
.prop_info_text
{
    text-align: left;
    font-size: 12px;
    margin-bottom: 24px;
    border-style: none none solid none;
    border-bottom-width: 1px;
    border-color: #808080;
    padding-bottom: 5px;
    padding-top: 5px;
}

.img
{
    display: block;
    border-width: 0px;
    border-style: none;
    padding: 0px;
    margin: 0px;
}

